/*Important Navigation*/
#nav_container {background: url(../images/rescue_background.png) no-repeat center top!important; height:80px; }
#ablBG { position:fixed; top:80px; margin:0 auto; width: 100%; z-index:1999;}
#ablBGLeft {margin: 0px auto;	width: 980px;	height: 50px; }
#ablBGLeft_2 {
	margin: 0px auto;
	width: 980px;
	height: 50px;
	color: #0066FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 0 0 0px;
}

#menuProd li a {color:#4f78b3!important;}
#menuProd li:hover a {color:#c50303!important;}
#menuProd li:hover div a {color:#143f7c!important;}
#menuProd li:hover div a:hover {color:#c50303!important;}
.titleSub {color:#143f7c!important;}

.LinkMenu a {color:#95b7ed!important;}
.LinkMenu a:hover {color:#ffffff!important;}
.LinkJobs {color:#011839!important;}


#menuWWW li:hover {background: #ffffff!important;}
#menuWWW li a {color:#95b7ed!important;}
#menuWWW li:hover a {color:#c50303!important;}
#menuWWW li ul li {line-height:21px!important; }
#menuWWW li:hover div a {color:#143f7c!important;}
#menuWWW li:hover div a:hover {color:#c50303!important;}


BODY {
	margin: 0px;
	width: 100%;
	height: 100%;
	color:#185d84;
}

img {
	border-bottom: 0px;
	border-left: 0px;
	border-top: 0px;
	border-right: 0px;
}
/*////////////////  Top Menu ////////////////*/
#container {
	width: 100%;
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	background: url(../images/rescue_background.jpg) repeat top;
}
#BoxTop {
	margin: 0px auto;
	height: 40px;
	padding-top:20px;
   	text-decoration: none;
}
#BoxMenu {
	margin: 0px auto;
	width: 950px;
	height: 40px;
	padding-left:0px;
	background-image: url(../images/1.jpg);
	background-repeat: no-repeat;
	background-position: left;
	 }
.linkIndex {
	width: 960px;
	height: 88px;
	float: right;
}

.linkLanguage A {
	color: #98b7ed;
	text-decoration:none;
}
.linkLanguage A:hover {
	color: #ffffff;
	text-decoration:none;
}
.linkLanguage {
	width: 50px;
	float: right;
	color: #98b7ed;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-top: 15px;
}
/*////////////////  Top Menu ////////////////*/
#container2 {
	width: 100%;
}
#BoxInfo {
	margin: 0px auto;
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.8em; font-size:10pt;
}
#BoxExport {
	margin: 0px auto;
	width: 960px;
	height: 760px;
	padding: 0px 10px 0px 10px;
}

/*//////////////// Export /////////////////*/
.export1 {
	width: 220px; float:left; padding-top:10px;}
.export2 {
	width: 740px; height: 210px; float:right;
	}
.exportLine {width: 970px; height: 1px; float:left; padding:20px 0px 20px 0px;
	}	
.exportImage {
	width: 600px;
	height: 500px;
	float: left;
}
.exportText {
	width: 360px;
	height: 490px;
	float: left;
	text-align: left;
	padding-top: 10px;
}

/*//////////////// High-Cube /////////////////*/
#container3 {
	width: 100%;
}
#highcube {
	margin: 0px auto;
	width: 960px;
	height: 700px;
	padding: 0px 10px 0px 10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10pt;
}
.highcubeL {width: 370px; float:left; padding-left:30px;}
.highcubeR {width: 540px; float:right; padding: 0px 0px 0px 15px;}
.highcubeImg {width: 400px; float:left; padding: 40px 0px 40px 0px;}

/*//////////////// Table Export /////////////////*/
#customers {
	font-family:Tahoma, Geneva, sans-serif;
	width:100%;
	border-collapse:collapse;
}
#customers td, #customers th {
	font-size:12px;
	border:1px solid #1368b1;
	padding:5px 7px 5px 7px;
}
#customers th {
	font-size:13px;
	text-align:center;
	padding-top:5px;
	padding-bottom:4px;
	background-color:#4290c9;
	color:#fff;
}
#customers tr.alt td {
	color:#004a80;
	background-color:#d3e5f2;
}
/*/////////// ABL-VAN ////////////*/
#VanEx {
	margin: 0px auto;
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.8em; font-size:10pt;
	background: url(../images/heart_rate_blueR.png) no-repeat center bottom;
}
#VanExInfo {
	margin: 0px auto;
	width: 960px;
	height: 1060px;
	padding: 0px 10px 0px 10px;
}
.VanExInfoL { width:300px; height:1000px; float:left;}
.VanExInfoR { width:650px; height:1000px; float:right;}

#Van {
	margin: 0px auto;
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.8em; font-size:10pt;
	}
#VanInfo {
	margin: 0px auto;
	width: 960px;
	height: 1360px;
	padding: 0px 10px 0px 10px;
}
.VanInfoL { width:300px; height:1100px; float:left;}
.VanInfoR { width:650px; height:1350px; float:right;}

/*/////////// ABL-LT-EX ////////////*/

#LT-EX {
	margin: 0px auto;
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.8em; font-size:10pt;
}
#LT-EXInfo {
	margin: 0px auto;
	width: 960px;
	height: 1400px;
	padding: 0px 10px 0px 10px;
}
.LT-EXInfoL { width:300px; height:1000px; float:left;}
.LT-EXInfoR { width:650px; height:1350px; float:right;}

/*/////////// ABL-M-EX ////////////*/

#M-EX {
	margin: 0px auto;
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.8em; font-size:10pt;
}
#M-EXInfo {
	margin: 0px auto;
	width: 960px;
	height: 750px;
	padding: 0px 10px 0px 10px;
}
.M-EXInfoL { width:300px; height:700px; float:left;}
.M-EXInfoR { width:650px; height:700px; float:right;}

/*/////////// ABL-1100 ////////////*/
#A1100Ex {
	margin: 0px auto;
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.8em; font-size:10pt;
	background: url(../images/heart_rate_blueR.png) no-repeat center bottom;
}
#A1100ExInfo {
	margin: 0px auto;
	width: 960px;
	height: 800px;
	padding: 0px 10px 0px 10px;
}
.A1100ExInfoL { width:300px; height:700px; float:left;}
.A1100ExInfoR { width:650px; height:700px; float:right;}

#A1100 {
	margin: 0px auto;
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.8em; font-size:10pt;
	}
#A1100Info {
	margin: 0px auto;
	width: 960px;
	height: 750px;
	padding: 0px 10px 0px 10px;
}
.A1100InfoL { width:300px; height:700px; float:left;}
.A1100InfoR { width:650px; height:700px; float:right;}

/*/////////// ABL-900 ////////////*/

#A900 {
	margin: 0px auto;
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.8em; font-size:10pt;
}
#A900Info {
	margin: 0px auto;
	width: 960px;
	height: 750px;
	padding: 0px 10px 0px 10px;
}
.A900InfoL { width:300px; height:700px; float:left;}
.A900InfoR { width:650px; height:700px; float:right;}

/*/////////// Honda ////////////*/
#VanHonda {
	margin: 0px auto;
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.8em; font-size:10pt;
background: url(../abl-van/ambulance_honda_spada.jpg) no-repeat center top;	
	}
#VanHondaInfo {
	margin: 0px auto;
	width: 960px;
	height: 450px;
	padding: 0px 10px 0px 10px;
}

/*/////////// FOOTER ////////////*/
#footer { 
	width: 100%;
	float: left;
	color: #185d84;
	background-color:#e9f3f6;
}
#footerInfo {
	margin: 0px auto;
	background: url(../images/rescue_background_footer.jpg) no-repeat center top;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10pt;	
}
#footerBox {
	margin: 0px auto;
	width: 960px;
	height: 330px;
	padding: 0px 10px 0px 10px;
}
.footerCert {width: 960px; height: 40px; float:right;}
.footerStats {width: 330px; height: 30px; float:right; padding-top:5px;}
.footerText {
	width: 300px;
	height: 200px;
	float:left;
	padding:50px 0px 0px 0px;
}
.footerText2 {
	width: 300px;
	height: 200px;
	float:left;
	padding:50px 10px 0px 20px;
}
.footerCopyright {width: 960px; height: 20px; float:right; padding:10px 0px 0px 0px; font-size:8pt;}
.footerBrochure { float:right; width:100px; height:200px; padding-top:50px;}


/* fleet */
#Contentfeetambulance {
	margin: 0px auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:10pt;
	padding-top:24px;
	padding-bottom:24px;
}
#feetambulance_1 {
	margin: 0px auto;
	width: 950px;
	height: 720px;
	padding: 0px 15px 0px 15px;
	background-repeat: no-repeat;
	background-position: center top;

}

/*////////////// Facebook Like //////////////////*/

#faceB { position:relative; top:-20px; margin:0 auto; width:920px; }
